<!-- <div class="bg-[#0066A7]">
    <div >
        <div class="flex p-2" >
            <div class="">
                <fa-icon [icon]="faBars" (click)="toggleSideBar()" class="text-white text-2xl ml-4 font-light"></fa-icon>
            </div>
            <div class="ml-[2rem] flex ">
                <div>
                    <img class="h-6 w-6 " src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Domino%27s_pizza_logo.svg/512px-Domino%27s_pizza_logo.svg.png" alt="">
                </div>
                <div class="">
                  <p class="text-white text-2xl font-bold">Domino's</p>
                </div>
            </div>
        </div>
        
    </div>   
</div> -->

<nav class="flex items-center justify-between flex-wrap bg-[#0066A7] p-1">
    <div class="flex items-center flex-shrink-0 text-white">
        <div class="flex cursor-pointer ml-4 p-2 hover:bg-sky-400/50 hover:rounded-md">
            <fa-icon [icon]="faBars" (click)="toggleSideBar()" class="text-white text-2xl font-light"></fa-icon>
        </div>
        <div class="ml-[2rem] flex ">
            <div>
                <img class="h-6 w-6 " src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Domino%27s_pizza_logo.svg/512px-Domino%27s_pizza_logo.svg.png" alt="">
            </div>
            <div class="">
              <p class="text-white text-2xl font-bold">Website Name</p>
            </div>
        </div>
    </div>
    <!-- <div class="block lg:hidden">
      <button class="flex items-center px-3 py-2 border rounded text-teal-200 border-teal-400 hover:text-white hover:border-white">
        <svg class="fill-current h-3 w-3" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><title>Menu</title><path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z"/></svg>
      </button>
    </div> -->
    <div class="w-full justify-end flex-grow lg:flex lg:items-center lg:w-auto mr-4">
      <!-- <div class="text-sm lg:flex-grow">
        <a href="#responsive-header" class="block mt-4 lg:inline-block lg:mt-0 text-teal-200 hover:text-white mr-4">
          Docs
        </a>
        <a href="#responsive-header" class="block mt-4 lg:inline-block lg:mt-0 text-teal-200 hover:text-white mr-4">
          Examples
        </a>
        <a href="#responsive-header" class="block mt-4 lg:inline-block lg:mt-0 text-teal-200 hover:text-white">
          Blog
        </a>
      </div> -->
      <div>
        <a href="#" class="inline-block text-sm px-4 py-2 leading-none border rounded text-white border-white hover:border-transparent hover:text-teal-500 hover:bg-white mt-4 lg:mt-0">Sign In/Sign Up</a>
      </div>
    </div>
  </nav>
